Information on source package node-cookie-signature

Available versions

ReleaseVersion
jessie1.0.3-1
stretch1.0.3-1
buster1.1.0-1
bullseye1.1.0-2
sid1.1.0-2

Open unimportant issues

BugjessiestretchbusterbullseyesidDescription
CVE-2016-1000236vulnerablevulnerablefixedfixedfixedNode-cookie-signature before 1.0.6 is affected by a timing attack due ...

Search for package or bug name: Reporting problems